using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using BuzuevaDemo.Classes;

namespace BuzuevaDemo.Pages
{
    /// <summary>
    /// Логика взаимодействия для CreateZapis.xaml
    /// </summary>
    public partial class CreateData : Page
    {
        string newimg = "";
        ViewModel view = new ViewModel();
        public List<AgentType> buffer;
        public CreateData()
        {
            InitializeComponent();
            buffer = DataBase.BaseModel.AgentType.Where(x => x.ID > 0).ToList();
            typeag.SelectedValue = "ID";
            typeag.DisplayMemberPath = "Title";
            typeag.SelectedIndex = 1;
        }

        private void NewImage(object sender, RoutedEventArgs e)
        {

        }


        private void NewZapis(object sender, RoutedEventArgs e)
        {

        }
    }
}
